body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td {
	font-size: 12px;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #075283;
}
.polya {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
.textform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid;
	background-color: #FFFFFF;
}
.buttform {
	font-size: 10px;
	border: 1px solid #2D7184;
	background-image: url(http://www.volgograd.info/img/search.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.zag1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.cal1 {
	text-align: center;
	color: #990000;
	font-size: 10px;
}
.cal2 {
	text-align: center;
	font-size: 10px;
	color: #333333;
}
.meslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}
.buttr {

	font-size: 10px;
	color: #000033;
	background-color: #FF3333;
	border: 1px solid;
}
.copyr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #205673;
	text-decoration: none;
}
.zag11w {
	font-size: 11px;
	color: #FFFFFF;
}
.zag12w {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.zag11 {

	font-size: 11px;
}

.anons {
	font-size: 9px;
}
.zag10 {
	font-size: 10px;
}
.mhmb9pnu {
	font-weight: bold;
	font-size: 11px;
	color: #004D8A;
	text-decoration: none;
}
.mhmb11pn {
	font-size: 11px;
	color: #000000;
}
.newsdata {
	font-size: 10px;
	color: #73787D;
}
.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.razdel {
	font-size: 16px;
	font-weight: bold;
	color: #AC2B20;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.zag14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
h4 {
	font-size: 12px;
	text-align: center;
}
.maintree {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #075283;
}
.maintree2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.knowlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.imena {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.punkto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.nomer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.vzag1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.listform {
	font-size: 10px;
	background-color: #DDF1FF;
}
.main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.catzag {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.selectorg {
	background-color: #f2fafb;
	border: 2px solid #036;
}
